JOOM::GALLERY::FORUM

Archiv => Installation / Update => Thema gestartet von: mesa_verde am 15-03-2013 18:13:40



Titel: Fehler update 2.1.3 - j 2.5.9
Beitrag von: mesa_verde am 15-03-2013 18:13:40
Hallo Forum,

kann das 2.1.3er update nicht ausführen.
Meldung: "Es ist ein Fehlker aufgetreten..."

Habe es  hier: http://www.joomgallery.net/downloads/joomgallery-fuer-joomla-25/komponente/joomgallery.html  (http://www.joomgallery.net/downloads/joomgallery-fuer-joomla-25/komponente/joomgallery.html)runter geladen.

Habe es entpackt in tmp-ordner vesucht - negativ.

Muss ich bei .htaccess-datei in comp-ordner etc. beachten ?

Grüße
Mesa_verde


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: Chraneco am 15-03-2013 18:19:36
Hi,

welcher Fehler ist denn genau aufgetreten?

Das sieht nach einer Fehlermeldung von Joomla! aus, nicht nach einem der Galerie.

Eventuell liegt es an fehlenden Dateiberechtigungen.

Gruß
Chraneco


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: mesa_verde am 15-03-2013 18:26:29
Hallo,

welche Berechtigungen braucht denn joomgallery.

Ich habe im administrator/component und /component

Code:
<Files "*.*">
Deny from all
</Files>

<FilesMatch "\.(js|css|png|jpg|jpeg|gif|ico|flv|swf)$">
Allow from all
</FilesMatch>


in der .htaccess stehen


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: Chraneco am 15-03-2013 18:51:39
Hi,

diese .htaccess-Datei hat nichts mit dem Update zu tun, da dieses komplett auf dem Server abläuft.

Es geht um die Berechtigungen, die man per FTP einsehen kann. Dort benötigt die Galerie die gleichen Berechtigungen wie alle anderen Joomla!-Erweiterungen auch.

Gruß
Chraneco


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: mesa_verde am 15-03-2013 18:54:47
also:
755 - Verzeichnisse
644 - Dateien

und nun...?

Fehlermeldung:
"-1 - Es ist ein Fehler aufgetreten

Kopieren fehlgeschlagen!"



Grüße
mesa_verde


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: Chraneco am 15-03-2013 19:07:59
Hi,

eventuell hast du das sogenannte wwwrun-Problem auf deinem Server.
Bei Google findest du dazu viele Ergebnisse.

Gruß
Chraneco


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: mesa_verde am 15-03-2013 19:22:31
Andere Komponenten bis hin zu Joomla selbst lassen (ließen) sich jedoch updaten...

wwwrun-Problem sollte nicht auftreten - Php läuft als cgi.


Gruß
mesa_verda


Titel: Re: Fehler update 2.1.3 - j 2.5.9
Beitrag von: Chraneco am 15-03-2013 19:24:59
Hi,

da diese Fehlermeldung leider nicht sehr aussagekräftig ist und sie auch nicht von der JoomGallery ausgegeben wird, sondern von Joomla!, kann ich dazu leider nicht mehr sagen.

Gruß
Chraneco